Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Aug 2019 15:44:01 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hello
A product PAW PATROL WHITE SNEAKERS shows SALE 79dh but when I go to order the size its showing 99dh the actual price..
Why is this?
Last night it showed me the sale price and while I was adding other products to my basket to checkout it went back to its original price..This is not done! I need these for my sons birthday! All paw patrol shoes are showing the same !!
I am reachable only through email so pleaae dont call me...
Reply to my email ASAP! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/109237